# DFTB++ SCC single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

dftbplus = DFTBplus(frag=water, skf_path="slakos/3ob-3-1/", method='3ob')

sp = SP(theory=dftbplus)

sp.run()

ecalc = sp.result.energy

# Test result from standalone DFTB+
eref = -4.0708366926


testutils.validate(ecalc, eref)
